%define module Authen-PAM

Summary: Authen-PAM perl module
Name: perl-%module
Version: 0.13
Release: alt2
License: GPL or Artistic
Group: Development/Perl
Url: http://www.cs.kuleuven.ac.be/~pelov/pam/
Source0: %module-%version.tar.bz2
AutoReqProv: yes, perl

# Automatically added by buildreq on Mon Nov 04 2002
BuildRequires: libpam-devel perl-devel

%description
Authen-PAM perl module

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README MANIFEST Changes
%perl_vendor_man3dir/*
%perl_vendor_autolib/Authen*
%perl_vendor_archlib/Authen*

%changelog
* Mon Nov 04 2002 Stanislav Ievlev <inger@altlinux.ru> 0.13-alt2
- rebuild with new perl

* Thu Oct 24 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.13-alt1
- Rebuilt in new environment
- 0.13
- Some spec cleanup

* Mon Nov 26 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.12-alt1
- Adopted for Sisyphus

* Thu Nov 08 2001 Franois Pons <fpons@mandrakesoft.com> 0.12-1mdk
- 0.12.

* Tue Oct 16 2001 Stefan van der Eijk <stefan@eijk.nu> 0.11-3mdk
- BuildRequires: pam-devel perl-devel

* Mon Jul  2 2001 Guillaume Cottenceau <gc@mandrakesoft.com> 0.11-2mdk
- rebuild

* Thu Apr 19 2001 Christian Zoffoli <czoffoli@linux-mandrake.com> 0.11-1.1mdk
- removed samples from doc
- changed spec name

* Thu Apr 12 2001 Christian Zoffoli <czoffoli@linux-mandrake.com> 0.11-1mdk
- First Mandrake release

